
Foreman - Bug #2102

Partition table and media lists should update when adding new OS

01/04/2013 05:30 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When adding or editing a new operating system, the partition table and installation media lists are selected based on the OS family. 

When creating a new OS, this starts off as blank and so it lists items that have no associated OS family.

The lists should be refreshed when an OS family is selected for the new operating system, so install media that's restricted to an OS

family can be chosen.  Currently you have to save the OS and then go back to edit it.

Related issues:

Has duplicate Foreman - Bug #2806: User created Installation Media does not s... Duplicate 07/18/2013

History

#1 - 08/16/2013 11:49 AM - Dominic Cleal

- Has duplicate Bug #2806: User created Installation Media does not show up when adding a new Operating System added

#2 - 07/12/2018 06:38 AM - Ohad Levy

- Description updated

- Assignee deleted (Ohad Levy)

- Triaged set to No

#3 - 06/04/2021 07:59 AM - Leos Stejskal

- Status changed from New to Closed

Hi, I'm closing the issue, it has been here for some time and I wasn't able to reproduce it on the latest version.

If you think that the issue is still relevant feel free to reopen it.
